Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
bt_iter_arg Struct Reference

## Data Fields
rb_backtrace_t * | bt
VALUE | btobj
rb_backtrace_location_t * | prev_loc

## Detailed Description

Definition at line 477 of file vm_backtrace.c.

## Field Documentation

rb_backtrace_t* bt_iter_arg::bt

Definition at line 478 of file vm_backtrace.c.

Referenced by backtrace_to_str_ary(), bt_init(), bt_iter_cfunc(), bt_iter_iseq(), and rb_backtrace_to_str_ary().

VALUE bt_iter_arg::btobj

Definition at line 479 of file vm_backtrace.c.

Referenced by backtrace_object(), and bt_init().

rb_backtrace_location_t* bt_iter_arg::prev_loc

Definition at line 480 of file vm_backtrace.c.

Referenced by backtrace_object(), bt_iter_cfunc(), and bt_iter_iseq().

The documentation for this struct was generated from the following file:

- vm_backtrace.c